[driverloader] Ubuntu 6.10 and Driverloader

jonasren at stud.ntnu.no jonasren at stud.ntnu.no
Fri Oct 27 02:00:41 EDT 2006


I have recently updated my laptop OS from Ubuntu 6.06 to 6.10.
Ubuntu 6.10 comes with a standard 2.6.17 linux-kernel instead of the
Is there any easy way to get driverloader to work on a 2.6.17 kernel?

Linux newbie (but eager to learn).


More information about the driverloader mailing list